import { d as defineNuxtCommand, c as cyan, b as commands } from './index.mjs';
import 'tty';
import 'process';

const usage = defineNuxtCommand({
  meta: {
    name: "help",
    usage: "nuxt help",
    description: "Show help"
  },
  invoke(_args) {
    const sections = [];
    sections.push(`Usage: ${cyan(`npx nuxi ${Object.keys(commands).join("|")} [args]`)}`);
    console.log(sections.join("\n\n") + "\n");
  }
});

export { usage as default };
